Package: eliom

Scenario: src_unstable_main
Date: 2024-07-13 05:00:03

Architectures: amd64, arm64, ppc64el

Summary: unsatisfied dependency on ocamlbuild-ra2h9

src:eliom (10.4.1-1) [PTS] [ctrl]
   ↓ libjs-of-ocaml-ocamlbuild-ocaml-dev
libjs-of-ocaml-ocamlbuild-ocaml-dev (5.0-2+b3) [PTS] [ctrl]
   ↓ ocamlbuild-ra2h9
MISSING

Architectures: armel, mips64el

Summary: unsatisfied dependency on ocamlbuild-kc6l3

src:eliom (10.4.1-1) [PTS] [ctrl]
   ↓ libjs-of-ocaml-ocamlbuild-ocaml-dev
libjs-of-ocaml-ocamlbuild-ocaml-dev (5.0-2+b3) [PTS] [ctrl]
   ↓ ocamlbuild-kc6l3
MISSING

Architectures: armhf, i386

Summary: unsatisfied dependency on ocamlbuild-yl509

src:eliom (10.4.1-1) [PTS] [ctrl]
   ↓ libjs-of-ocaml-ocamlbuild-ocaml-dev
libjs-of-ocaml-ocamlbuild-ocaml-dev (5.0-2+b3) [PTS] [ctrl]
   ↓ ocamlbuild-yl509
MISSING

Architectures: riscv64

Summary: unsatisfied dependency on ocamlbuild-ra2h9

src:eliom (10.4.1-1) [PTS] [ctrl]
   ↓ libjs-of-ocaml-ocamlbuild-ocaml-dev
libjs-of-ocaml-ocamlbuild-ocaml-dev (5.0-2+b4) [PTS] [ctrl]
   ↓ ocamlbuild-ra2h9
MISSING

Architectures: s390x

Summary: unsatisfied dependency on ocamlbuild-bcin0

src:eliom (10.4.1-1) [PTS] [ctrl]
   ↓ libjs-of-ocaml-ocamlbuild-ocaml-dev
libjs-of-ocaml-ocamlbuild-ocaml-dev (5.0-2+b3) [PTS] [ctrl]
   ↓ ocamlbuild-bcin0
MISSING